---
dependencies:
  - role: repo_rpmfusion
  - role: memcached_server
    when: seafile_memcached_server is search('^(127\.0\.0\.1|localhost)')
  - role: clamav
    when: seafile_license is defined and seafile_scan_av == True
  - role: mysql_server
    when: seafile_db_server in ['127.0.0.1', 'localhost']
  - role: elasticsearch
    vars:
      es_version: 7.16.3
    when:
      - seafile_license is defined
      - seafile_es_server in ['127.0.0.1', 'localhost']
